money:
   tableName: money
   tableType:
     engine: innoDB
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       unsigned: true
       notnull: true
       primary: true
       sequence: money_id
     money_title_id:
       type: integer
       unsigned: true
       notnull: true
       index: true
     name:
       type: char(3)
       notnull: true
       index: true
     date_replace:
       type: date
       notnull: true
       index: true
     kurs:
       type: float(10,6)
       notnull: true
   relations:
     money_title:
       local: money_title_id
       foreign: id
       onDelete: CASCADE
       onUpdate: CASCADE
   values:
     1:
       id: 1
       money_title_id: 1
       name: 'RUR'
       date_replace: 2000-01-01
       kurs: 1
     2:
       id: 2
       money_title_id: 2
       name: 'USD'
       date_replace: 2000-01-01
       kurs: 30
     3:
       id: 3
       money_title_id: 3
       name: 'EUR'
       date_replace: 2000-01-01
       kurs: 42
